Subject: Re: [PATCH v2 1/2] gnu: Add bibutils.
From: Liliana Marie Prikler <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 Dec 2021 19:14:14 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Freitag, dem 24.12.2021 um 15:51 +0100 schrieb Ludovic Courtès:
> Hi,
> 
> Liliana Marie Prikler <[email-masked]> skribis:
> 
> > * gnu/packages/textutils.scm (bibutils): New variable.
> > ---
> > Am Mittwoch, dem 22.12.2021 um 22:42 +0100 schrieb Ludovic Courtès:
> > > Bonus points if you change that to:
> > > 
> > >   (list #:configure-flags
> > >         #~(list … #$output …)
> > >         …)
> > Watch my street cred go up as I mix quasiquote and gexp 😎
> 
> I try to avoid that because I’m think it can be quite confusing and
> intimidating, especially when you end up with sequences like ,#~.
> That’s a discussion we should have, but I’m in favor of the above
> style.
Fair enough, I've pushed it with the style you suggested.
>